/// <reference types="unplugin-icons/types/vue3" />

declare module '*.css' {
  const content: string
  export default content
}

declare module '*.svg' {
  import type { FunctionalComponent, SVGAttributes } from 'vue'
  const component: FunctionalComponent<SVGAttributes>
  export default component
}

declare module '*.gif' {
  const src: string
  export default src
}
